ChartDirector Ver 5.0 (PHP Edition)

DrawArea.outBMP

Usage

outBMP(filename)

Description

Writes the DrawArea to a BMP image file.

Arguments

Argument | Default | Description
--- | --- | ---
filename | (Mandatory) | The filename of the output image file.

Return Value

A true (non-zero) value indicates no error. A false (zero) value indicates the operation is unsuccessful.

© 2009 Advanced Software Engineering Limited. All rights reserved.